@charset "shift-JIS"; 

html,
body{
	background:#D4D3CC url("../images/body_bg.gif") repeat-y center top;
}

a:link{
	color:#749A80;
	text-decoration:none;
}
a:visited{
	color:#9A748E;
	text-decoration:none;
}
a:hover{
	color:#749A80;
	text-decoration:underline;
}

.bold{
	font-weight:bold;
}

.ro{
/* ロールオーバー用クラス */
}

.none{
/* 非表示クラス */
	display:none;
}

/* header
-----------------------------------------------*/
#header{
	background-color:#D4D3CC;
	text-align:center;
}

#header .wrap{
	width:765px;
	margin:0 auto;
}

/* container
-----------------------------------------------*/
#container{
	background-color:#F0F0ED;
	text-align:center;
}

/* contentsWrap
-----------------------------------------------*/
#contentsWrap1{
	width:765px;
	margin:0 auto;
	background:#ffffff url(../images/contents_bg.jpg) no-repeat left top;
	border-bottom:1px #ffffff solid;
}
#contentsWrapBlank{
	width:765px;
	margin:0 auto;
	background:#ffffff url(../images/blank_bg.jpg) no-repeat left top;
	border-bottom:1px #ffffff solid;
}


/* contents
-----------------------------------------------*/
#contents{
	width:579px;
	float:right;
	text-align:left;
}

/* トピックスパス
-----------------------------------------------*/
#topicsPass{
	width:579px;
	height:47px;
}

#topicsPass p{
	margin:10px 17px 0 0;
	font-size:65%;
}

/* メニュー
-----------------------------------------------*/
#menu{
	width:175px;
	float:left;
	font-size:xx-small;
	line-height:1;
	text-align:left;
}

.menuDefault{height:417px;}/* 195px */
.menuMethod{height:550px;}
.menuWork{height:715px;}
.menuStudy{height:417px;}/* 283px */
.menuAbout{height:417px;}/* 338px */

#menu img{
	vertical-align:bottom;
}

/* ローカルナビ（ヘッダー）
-----------------------------------------------*/
#localNavi{
	width:561px;
	height:18px;
	margin-bottom:27px;
	background:url(../aboutus/images/navi_bg.jpg) no-repeat;
	font-size:xx-small;
	line-height:0;
	font-size:0;
}

#localNavi ul{
	list-style-type:none;
}

#localNavi li{
	display:inline;
	margin-left:23px;
}

#localNavi li.no{
	margin-left:0;
}

#localNavi li img{
	vertical-align:bottom;
}

/* ローカルナビ（フッター）
-----------------------------------------------*/
#localNavi2{
	margin:0 17px 30px 17px;
	font-size:65%;
	line-height:1;
}

#localNavi2 p.pagetop{
	margin:5px 0 15px;
	width:527px;
	height:9px;
}

#localNavi2 ul{
	list-style-type:none;
}

#localNavi2 li{
	display:inline;
	margin-left:28px;
	padding-left:5px;
	background:url(../aboutus/images/icon_arrow.gif) no-repeat left center;
}

#localNavi2 li.no{
	margin-left:0;
}

/* フッター
-----------------------------------------------*/
#footer{
	background-color:#D4D3CC;
	text-align:center;
}

#footer .wrap{
	width:765px;
	height:128px;
	margin:0 auto;
	background:url("../images/footer_bg.jpg");
	text-align:left;
}

#footer .wrap2{
	padding:12px 17px 0;
}

#footer #navi{
	width:448px;
	height:12px;
	float:right;
}

#footer #navi li{
	display:inline;
	font-size:xx-small;
	line-height:1;
}

#footer #navi li img{
	vartical-align:bottom;
	margin-left:20px;
}

#footer #copy{
	width:201px;
	height:12px;
	float:left;
}

/* conversion
----------------------------------------------------------------------------------------------*/
.conversion01{
margin-top:-35px;
margin-bottom:20px;
padding-right:18px;
text-align:right;
}

.conversion02{
margin-bottom:20px;
padding-left:17px;
}
#index .conversion02{
padding-left:0;
}

/* print
-----------------------------------------------*/
@media print{
	#footer{
		display:none;
	}
	
}